<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminJobsGrid.inc.php" );

	class AdminJobsPage extends BackendPage {
		protected $oAdminJobsGrid;

		public function __construct( $id = "AdminJobsPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminJobsGrid = new AdminJobsGrid( "AdminJobsGrid" , $this );
		}
	}

?>
